/* Style sheet for the web pages of the 
   Department of Mathematics @ NUIG

   Author: Claas R"over               */ 

body {
  background: transparent;
  background-color: #FFFFFF;
}
/* These settings controll the formatting of the header. 
   Image and name of Department/School?? */
#site {
  width: 100%;
  border-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px solid;
  border-color: #000000;
  background: transparent;
  background-color: #FFFFFF;
}
#site tr {
	vertical-align: top;
}
#banner {    /* for the td containig the name banner */
  border: 0px;
  width: 100%;
  background-color: #801a1a;
  border: 0px solid; 
  padding: 0px;
  margin: 0px;
  text-align: center;
  vertical-align: middle;
}
#banner td {
  vertical-align: middle;
  display: block;
}
#banner a {
	text-decoration: none;
	padding: 0px;
	display: block;
}
/* These are for the NUIG logo. */
#logoimg {
  border-style: none;
  border: none; 
  padding: 0px;
  margin: 0px;
  height: 90px; 
  width: 204px;
  background-color: #FFFFFF;
}
#logo {
  border-style: none;
  border: none; 
  padding: 0px 0px 0px 0px;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px; 
  width: 204px;
  background-color: #FFFFFF;
}
/* The banner fonts */
#nameEN {  
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 26px;
  color: #FFFFFF;
  text-align: center;
}
#nameIE {  
  font-weight: bold;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 26px;
  color: #FFFFFF;
  text-align: center;
}
/* The following controll the navigation bar. */
/* which we don't have at the moment */
#home  { 
  padding: 0px 3px 0px 0px;
  width: 204px;
  height: 24px;
  text-align: right;
  vertical-align: bottom;
}
.navig td { 
  padding: 0px 0px 0px 0px;
  margin-left: 10px;
  border: 0px;
  text-align: left;
  vertical-align: bottom;
}
.navig a { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  vertical-align: bottom;
}
.navig { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px;
  font-weight: bold;
  color: #00ff00;
}
/* These specify the style of the links on the side */
#sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	width: 204px;
	padding: 0px;
	margin: 0px;
	border-top: 0px solid #C8C8C8;	
	border-bottom: 0px solid #fff;
	border-right: 0px solid #fff;
	border-left: 2px solid #fff;
	color: #fff;
	background-color: transparent;
}
#sidenav ul {
	list-style: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}
#sidenav li {
	width: 202px;
	list-style: none;
	display: block;
	line-height: 22px;
	margin-bottom: 1px;
	background-color: #801a1a; /*66241C*/
	color: inherit;
	border-top: 0px solid #fff;
	float: left;
}
#sidenav li a {
	display: block;
	padding: 3px 10px 1px 10px;
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}
#sidenav li a:hover {
	color: #ddeeee;
}
#sidenav li ul li {
	background-color: #E6DCDB;
	color: inherit;
	margin: 0px;
	border-top: 1px solid #BB9E9C;
	float: left;	
}
#sidenav li ul li a {
	display: block; 
	line-height: 22px;
/*	background: url(http://www.nuigalway.ie/images/arrows/arrow_maroon.png) no-repeat 6px 10px;*/
	padding: 2px 0px 0px 15px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
	font-size: 11px;
}
#sidenav li ul li a:hover {
	background-color: #BB9E9C;
	color: #000;
}
/*#sidenav li ul li ul {
	display: none;
}*/
#sidenav li ul li ul li {
	background-color: #f6f6f6;
	font-size: .9em;
	color: inherit;
	margin: 0px;
	float: left;
	border-top: 1px solid #E6DCDB;
}
#sidenav li ul li ul li a {
	display: block;
	line-height: 20px;
	background: none;
	padding: 2px 0px 0px 20px;
	color: #444444;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
}
#sidenav li ul li ul li a:hover {
	background-color: #F3EFF0;
	color: #000;
	font-weight: normal;
}
/*#sidenav li ul li ul li ul {
	display: none;
}*/
#sidenav li ul li ul li ul li {
	background-color: #fff;
	font-size: .92em;
	color: inherit;
	margin: 0px;
	border: 0px;
	float: left;
	font-weight: normal;
}
#sidenav li ul li ul li ul li a {
	display: block;
	line-height: 20px;
	background: none;
	padding: 2px 0px 0px 33px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li ul li ul li a:hover {
	background-color: #efefef;
	color: #000;
}
#sidenav li ul li ul li ul li ul {
	display: none;
}
#sidenav li ul li ul li ul li ul li {
	background-color: #fff;
	font-size: .9em;
	color: inherit;
	margin: 0px;
	border: 0px;
	float: left;
	font-weight: normal;
}
#sidenav li ul li ul li ul li ul li a {
	display: block;
	line-height: 20px;
	background: none;
	padding: 2px 0px 0px 42px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li ul li ul li ul li a:hover {
	background-color: #efefef;
	color: #000;
}
#sidenav li.activeLI {
	background-color: #555;
}
/* END SIDENAV */

#sidelinks {
  padding: 0px 0px 0px 0px;
  width: 204px;
  background-color: #FFFFFF;
  vertical-align: top;
}
.side { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px;
  color: #FFFFFF;
}
.side a { 
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  display: block;
  padding: 2px 0px 2px 10px;
}
.side table { 
  border: 0;
  width: 100%;
  margin-right: 0;
  margin-left: 0px;
  padding: 0pt;
  background-color: #FFFFFF;
  vertical-align: top;
}
.side td { 
  background-color: #830312;
  padding: 0px 0px 0px 0px;
  border: 0px;
}
/* These control the submenues on the left side */
.sidesub { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #000000;
}
.sidesub a { 
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  display: block;
  padding: 0px 0px 0px 10px;
}
.sidesub table { 
  border: 0;
  width: 100%;
  margin: 0px 0px 2px 5px;
  border-color: white;
  border-left: 0px solid;
  padding: 0px 0px 0px 0px;
  background-color: #dddddd;
}
.sidesub td { 
  width: 90%;
  padding: 0px 0px 0px 0px;
  background-color: #FFFFE5;
}
/* The settings for the main content area. */
#contentcolumn { 
  padding: 10px 1% 0px 1%;
  background-color: #FFFFFF;
  background: url(http://www.maths.nuigalway.ie/nuig.gif);
}

.intra ul {
  list-style:none;
  margin-top:-10px;
}
.intra ul li {
  font-size:15px;
  font-weight: bold;
  margin-left:-25px;
  padding:0px 0px 4px 0px;
}
  
.content h1 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24px;
  font-weight: bold;
  color:  #5C4533;
  text-align: center;
}
.content h2 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 20px;
  color: #5C4533;
}
.content h3 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 18px;
  color: #5C4533;
}
.content h4 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 16px;
  color: #5C4533;
}
.content h5 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13px;
  color: #5C4533;
}
.content a {
  color: #0D0A5E;
}
.content a:visited {
   color: #3E4D79;
}
.content { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13px;
  color: #000000;
}
.content strong,b {  
  font-weight: bold;
}
.content em,i {  
  font-style: italic;
}
.content i {
    font-style: italic;
}
/* Specifies footer style */
#footer p {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #4C3523; /* #593023; */
  text-align: center;
}
#footer a {
  color: #00114D;
}

